## liboro-java 2.0.8a

=== debian/changelog ===
liboro-java (2.0.8a-11) unstable; urgency=medium

  * Build reproducibility:
    - Set the locale to en_US when generating the Javadoc

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 29 Jun 2015 13:55:44 +0200

liboro-java (2.0.8a-10) unstable; urgency=low

  [ Emmanuel Bourg ]
  * Build reproducibility:
    - Replaced the date in the manifest with the date from debian/changelog
    - Removed the timestamps from the Javadoc
  * debian/rules: Improved the clean target
  * Removed the obsolete information in debian/README.debian
  * Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9

  [ tony mancill ]
  * Bump Standards-Version to 3.9.6.
  * Remove Niels Thykier from Uploaders. (Closes: #770561)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 28 May 2015 13:11:09 +0200

liboro-java (2.0.8a-9) unstable; urgency=low

  * Team upload.
  * d/watch: Changed the URL to point to the Apache archive
  * Updated Standards-Version to 3.9.4
  * Removed Michael Koch from uploaders list  (Closes: #654088)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 29 Mar 2013 00:47:36 +0100

liboro-java (2.0.8a-8) unstable; urgency=low

  * Team upload.
  * Remove Java runtime from Depends.
  * Remove Arnaud from Uploaders list.
  * Update Standards-Version: 3.9.1.

 -- Torsten Werner <twerner@debian.org>  Sat, 03 Sep 2011 12:40:32 +0200

liboro-java (2.0.8a-7) unstable; urgency=low

  [ Michael Koch ]
  * Updated Standards-Version to 3.8.4.

  [ Niels Thykier ]
  * Added myself to Uploaders.
  * Merged B-D-I and B-D; it does not make sense to have both
    when all packages are arch all.
  * Downgraded java source and target version from 1.4 to 1.3 and 1.2
    respectively.
  * Updated depedencies on java-runtimes to fit the built class version.
  * Made patch quilt-compatible and added a short description.
  * Bumped debhelper compat to 7.
  * Added OSGi metadata.
  * Converted source format to 3.0 (quilt).
  * Modified the -doc synopsis to clarify it is a documentation package.
  * Added Homepage and Vcs-* fields.

 -- Niels Thykier <niels@thykier.net>  Sat, 20 Feb 2010 13:28:45 +0100

liboro-java (2.0.8a-6) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 12:14:00 +0200

liboro-java (2.0.8a-5) experimental; urgency=low

  [Ludovic Claude]
  * Change section to java, bump up Standards-Version to 3.8.1
  * Add the Maven POM to the package,
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository
  * Add ${misc:Depends} to Depends to clear Lintian warnings
  * Put the API documentation in a separate package

  [Matthias Klose]
  * (Build-)depend on default-jre/-jdk.
  * Drop dependency on java-common.
  * Set java source version to 1.4.

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sun, 03 May 2009 17:21:41 +0100

liboro-java (2.0.8a-4) unstable; urgency=low

  * Updated watch file to match upstream correctly.

 -- Michael Koch <konqueror@gmx.de>  Sat, 29 Dec 2007 14:41:49 +0100

liboro-java (2.0.8a-3) unstable; urgency=low

  * Build-Depend on java-gcj-compat-dev instead of java-gcj-compat.
    Closes: #429474.

 -- Michael Koch <konqueror@gmx.de>  Tue, 19 Jun 2007 16:30:50 +0200

liboro-java (2.0.8a-2) unstable; urgency=low

  * Use java-gcj-compat instead of kaffe.
  * Addd java-gcj-compat | java1-runtime | java2-runtime to Depends.
  * Moved Build-Depends-Indep to Build-Depends.
  * Updated Standards-Version.

 -- Michael Koch <konqueror@gmx.de>  Sun, 17 Jun 2007 20:50:58 +0200

liboro-java (2.0.8a-1) unstable; urgency=low

  * Removed Takashi Okamoto from the uploaders (closes: Bug#352989).
  * Removed jikes and gjdoc from the dependencies, modified the
  debian/rules accordingly.
  * debian/rules: removed ant-launcher.jar from classpath.
  * debian/watch: added.
  * updated the orig tarball (removed generated jar and apidoc).

 -- Arnaud Vandyck <avdyk@debian.org>  Mon, 24 Apr 2006 23:19:47 +0200

liboro-java (2.0.8-4) unstable; urgency=low

  * debian/control: added myself as an uploader
  * debian/control, debian/rule: ant transition

 -- Arnaud Vandyck <avdyk@debian.org>  Fri, 23 Sep 2005 00:11:33 +0200

liboro-java (2.0.8-3) unstable; urgency=low

  * Fix typo in Maintainer: field: the pkg-java maintainers mailinglist was
    spelled wrongly

 -- Jeroen van Wolffelaar <jeroen@wolffelaar.nl>  Thu, 14 Apr 2005 15:36:19 +0200

liboro-java (2.0.8-2) unstable; urgency=low

  * Repacked as a non-native package.
  * debian/control: Don't Build-Depend on libant1.5-java.
  * Updated Build-Depends on jikes and kaffe.
  * Removed debian/patches/01_build.patch.
  * Updated Standards-Version to 3.6.1.
  * Moved Maintainers to Debian Java Group.
  * Added Takashi and myself to Uploaders.

 -- Michael Koch <konqueror@gmx.de>  Thu, 14 Apr 2005 07:31:15 +0000

liboro-java (2.0.8-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control: Added cdbs to Build-Depends. Thanks to Daniel for the
    report. Closes: #233181

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 20 Mar 2004 01:31:53 +0100

liboro-java (2.0.8-1) unstable; urgency=low

  * New upstream release.
  * use cdbs to build package.

 -- Takashi Okamoto <tora@debian.org>  Sun, 15 Feb 2004 18:03:21 +0900

liboro-java (2.0.7-1) unstable; urgency=low

  * New upstream release
  * fixed FTBFS bug (closes: #189581)

 -- Takashi Okamoto <tora@debian.org>  Sun, 31 Aug 2003 19:21:03 +0900

liboro-java (2.0.6-2) unstable; urgency=low

  * fixed oro-2.0.6.jar was broken. (closes: #162922)

 -- Takashi Okamoto <tora@debian.org>  Tue,  1 Oct 2002 17:55:47 +0900

liboro-java (2.0.6-1) unstable; urgency=low

  * New upstream release
  * fixed FTBFS. (closes: #162435)

 -- Takashi Okamoto <tora@debian.org>  Sat, 28 Sep 2002 21:23:05 +0900

liboro-java (2.0.5-2) unstable; urgency=low

  * remove ant dependency. (Closes:#133067)
  * move new Java Policy.


