=== debian/control ===
Source: liboro-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 9), cdbs, default-jdk, ant, maven-repo-helper
Standards-Version: 3.9.6
Homepage: http://jakarta.apache.org/oro/
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/liboro-java
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/liboro-java

Package: liboro-java
Architecture: all
Depends: ${misc:Depends}
Description: Regular expression library for Java
 The Jakarta-ORO Java classes are a set of text-processing Java classes
 that provide Perl5 compatible regular expressions, AWK-like regular
 expressions, glob expressions, and utility classes for performing
 substitutions, splits, filtering filenames, etc.  
 ORO is faster and more functional than gnu.regexp.

Package: liboro-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Regular expression library for Java -- documentation
 The Jakarta-ORO Java classes are a set of text-processing Java classes
 that provide Perl5 compatible regular expressions, AWK-like regular
 expressions, glob expressions, and utility classes for performing
 substitutions, splits, filtering filenames, etc.  
 ORO is faster and more functional than gnu.regexp.
 .
 This package contains the API documentation of liboro-java
