=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for liboro-java (uses cdbs)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

PACKAGE              := $(DEB_SOURCE_PACKAGE)
#VERSION             := $(DEB_UPSTREAM_VERSION)
VERSION              := 2.0.8
JAVA_HOME            := /usr/lib/jvm/default-java
DEB_ANT_BUILD_TARGET := jar javadocs
ANT_OPTS             := -Dant.build.javac.source=1.3 -Dant.build.javac.target=1.2 '-DDATE=$(shell dpkg-parsechangelog --show-field Date)'

install/liboro-java::
	jar umf debian/osgi.MF jakarta-oro-$(VERSION).jar
	mh_installpoms -p$(PACKAGE)
	mh_installjar -p$(PACKAGE) -l debian/pom.xml --usj-name=oro jakarta-oro-$(VERSION).jar

clean::
	mh_clean

get-orig-source:
	-uscan --download-version $(VERSION) --force-download --rename

get-orig-pom:
	wget -O debian/pom.xml http://repository.sonatype.org/service/local/repositories/central/content/oro/oro/$(VERSION)/oro-$(VERSION).pom
