=== debian/watch ===
version=3
opts=dversionmangle=s/a$// \
	http://archive.apache.org/dist/jakarta/oro/source/jakarta-oro-(.*).tar.gz debian debian/orig-tar.sh
