## liboro-java 2.0.8-1.1ubuntu1

=== debian/changelog ===
liboro-java (2.0.8-1.1ubuntu1) hoary; urgency=low

  * Converted to java-gcj-compat.
  * Cleaned up dependencies a bit.

 -- Jerry Haltom <wasabi@larvalstage.net>  Tue, 22 Mar 2005 20:54:32 -0600
