=== debian/control ===
Source: liboro-java
Section: libs
Priority: optional
Maintainer: Takashi Okamoto <tora@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0), cdbs, java-gcj-compat, libant1.6-java (>= 1.6)
Standards-Version: 3.6.1

Package: liboro-java
Architecture: all
Depends: java-common
Description: regular expression library for Java
 The Jakarta-ORO Java classes are a set of text-processing Java classes
 that provide Perl5 compatible regular expressions, AWK-like regular
 expressions, glob expressions, and utility classes for performing
 substitutions, splits, filtering filenames, etc.  
 ORO is faster and more functional than gnu.regexp.
