=== debian/rules ===
--- 
+++ 
@@ -13,15 +13,15 @@
 include /usr/share/cdbs/1/class/ant.mk
 
 # Directories to look for JAVA_HOME (JDK 1.4+ required!)
-JAVA_HOME_DIRS := /usr/lib/kaffe
+JAVA_HOME_DIRS := /usr/lib/jvm/java-gcj
 ANT_HOME := /usr/share/ant1.6
 
 # Additional JARs to add to the class path, either full path or just the
 # basename for JARs in /usr/share/java. The ".jar" suffix may also be ommitted
-DEB_JARS := /usr/share/ant1.6/lib/ant-launcher.jar 
+DEB_JARS := /usr/share/ant1.6/lib/ant-launcher.jar ecj gjdoc
 
 # Build compiler
-DEB_ANT_COMPILER := jikes
+DEB_ANT_COMPILER := modern
 
 # Ant targets to call
 DEB_ANT_BUILD_TARGET := jar
